> ## Documentation Index
> Fetch the complete documentation index at: https://developers.trycents.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Inventory products



## OpenAPI

````yaml GET /stores/{storeId}/products
openapi: 3.1.0
info:
  title: OpenAPI Cents
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api3.trycents.com/api/v1/common
security: []
paths:
  /stores/{storeId}/products:
    get:
      parameters:
        - $ref: '#/components/parameters/OriginHeader'
        - in: path
          name: storeId
          required: true
          schema:
            type: number
            format: float
        - in: query
          name: googlePlacesId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                items:
                  type: object
                  properties:
                    description:
                      type: string
                    productId:
                      type: number
                    price:
                      type: number
                    storeId:
                      type: number
                    lineItemName:
                      type: string
                    inventoryImage:
                      type: string
                    inventoryCategory:
                      type: string
                    lineItemType:
                      type: string
                    isTaxable:
                      type: boolean
                    isArchived:
                      type: boolean
                    quantity:
                      type: number
                type: array
        '404':
          description: Store is not found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
                example: Store is not foundА
      security:
        - bearerAuth: []
components:
  parameters:
    OriginHeader:
      name: fwdorigin
      in: header
      required: true
      schema:
        type: string
        default: DISPATCH_API
        enum:
          - DISPATCH_API
  schemas:
    Error:
      required:
        - error
      type: object
      properties:
        error:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````